Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#1449 closed task (fixed)

Update svnAnt to 1.3.0

Reported by: Nicklas Nordborg Owned by: everyone
Priority: blocker Milestone: BASE 2.14.2
Component: core Version:
Keywords: Cc:

Description

Due to a system upgrade our computers are now using svn 1.6 and the older svnAnt only works with svn 1.5. This change should be done in both the trunk and the 14.2 branch.

Change History (3)

comment:1 Changed 12 years ago by Nicklas Nordborg

(In [5205]) References #1449: Update svnAnt to 1.3.0

Fixed in the trunk.

comment:2 Changed 12 years ago by Nicklas Nordborg

Resolution: fixed
Status: newclosed

(In [5206]) Fixes #1449: Update svnAnt to 1.3.0

Fixed in 2.14-stable branch.

comment:3 Changed 12 years ago by Nicklas Nordborg

(In [5207]) References #1449: Update svnAnt to 1.3.0

Updated the version number in the documentation.

Note: See TracTickets for help on using tickets.